<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Snake in the Toilet</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/SitT-Logo-Blue.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/style-you-can-change.css');
            @import url('css/contact.css');


            @import url('css/theme-style/header.css');
            @import url('css/theme-style/nav.css');
            @import url('css/theme-style/body.css');
            @import url('css/theme-style/footer.css');
            @import url('css/theme-style/class-style.css');
            @import url('');
            @import url('');
            @import url('https://fonts.googleapis.com/css2?family=Unbounded&display=swap');
            
        </style>
        
        <base target="_blank">

    </head>

    <body>

        <header>
            <h1>Snake in the Toilet</h1>
            <p>Unstoppable Futuristic Design</p>

        </header>
        <article>

            <section class="fgig">
                <h1>some fiverr gigs</h1>
                <a href="https://www.fiverr.com/nonresistant/illustrate-your-children-storybook">I will illustrate your children storybook</a>
                <a href="https://www.fiverr.com/nonresistant/design-a-static-html-and-css-website-for-you">I will design a static HTML and CSS website for you</a>
                <a href="https://www.fiverr.com/nonresistant/generate-midjourney-images-for-you">I will generate midjourney images for you</a>
                <a href="https://www.fiverr.com/nonresistant/create-a-simple-electron-based-desktop-app-for-your-website">I will create a simple electron based desktop app for your website</a>
            </section>

            <section class="other">
                <h1>other services</h1>
                <a href="http://sunshininglyricvideos.nft/">Lyric Video Design</a>
                <a href="https://sleetdesign.nft/">Static Website Design</a>
            </section>
            


            <section>
                <h2>Contact me for more!</h2>

                <form action="https://formbold.com/s/oyWXY" method="POST">

                    <!-- fromID is from me personally because I use same form on formbold -->
                    <label class="fromID" for="id">Snake in the Toilet Conatct Form!</label>
                    <input class="fromID" type="text" id="sleet-contact" name="Snake-contact">

                    <label for="name">Name:</label>
                    <input type="text" id="name" name="name" required>

                    <label for="email">Email:</label>
                    <input type="email" id="email" name="email" required>

                    <label for="message">Message:</label>
                    <textarea id="message" name="message" required></textarea>

                    <input type="submit" value="Submit">
                </form>

                <p>
                    Or send me an email at:
                    <a href="mailto:snakeinthetoilet.nft@ud.me">snakeinthetoilet.nft@ud.me</a>
                </p>
            </section>


        </article>


        <!-- <footer>
            <p>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></p>
        </footer> -->


         <!-- <script type="text/javascript" src=""></script> -->
         <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.0/jquery.min.js"></script>
         <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.9/jquery-ui.min.js"></script>
         <script type="text/javascript" src="js/from-submit.js"></script>


    </body>
</html>